RubyGems Navigation menu

carrierwave-bombshelter 0.2.2

Protect your carrierwave from image bombs

Versões:

  1. 0.2.2 - May 18, 2016 (8 KB)
  2. 0.2.1 - May 16, 2016 (8 KB)
  3. 0.2.0.1 - May 05, 2016 (8 KB)
  4. 0.2 - May 04, 2016 (8 KB)
  5. 0.1.1.6 - April 12, 2016 (8 KB)
Mostrar todas as versões (14)

Runtime Dependencies (3):

Development Dependencies (9):

Donos:

Autores:

  • DarthSim

SHA 256 checksum:

1b241cf284dc8946557e3e8742d18e8e838c8e515392b6873500533b04de269d

Total de downloads 946.969

Desta versão 691.011

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: